BLENDCOLOR(3CgFX)

NAME
BlendColor - 3D API blend color

USAGE
BlendColor = float4(r, g, b, a)

VALID ENUMERANTS
r, g, b, a: floating point values

DESCRIPTION
Set the blend color. See the OpenGL glBlendColor manual page for details. See the D3DRS_BLENDFACTOR render state description for DirectX 9.

The standard reset callback sets the BlendColor state to float4(0, 0, 0, 0).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
AlphaBlendEnable, BlendEnable, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, BlendOpAlpha, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable